---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-tiny-metal-oci
name: alpine-3.20.5-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:09:05.018350'
uploaded: '2025-01-08T18:31:43.743095'
signed: '2025-01-08T18:31:57.138599'
released: '2025-01-08T18:32:15.186587'
artifacts:
metadata_updated: '2025-01-08T18:32:15.187020'
